// 打印函数
import { Message } from 'element-ui';
export const printFn = (obj = {}) => {
    /* eslint-disable */
    device.printer({
        papertype: "A4", // ticket,A3,A4
        printertype: "jpg", // base64 ,normal
        contents: obj.data,
        success: (res) => {
            if (res && res.code == "00000") {
                Message.success({
                    message: '打印成功'
                })
            }
        },
        fail: (err) => {
            Message.success({
                message: err.Message
            })
        },
    });
}